/*
-----------------------------------------------
Name:     Corporeixon2
Designer: Xavier Boronat
URL:      www.corporeixon.com
Date:     12 d'abril de 2007
----------------------------------------------- */


body {
	background:#000000 url(http://www.corporeixon.com/blog/fons_verti.gif);
	margin:0;
	padding:10px 0 14px;
	background-image: url(contingut/img/fons_verti.gif);
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.05em;
  }


/* Links
----------------------------------------------- */
a:link {
	color:#999999;
	text-decoration:none;
  }
a:visited {
	color:#666666;
	text-decoration:none;
  }
a:hover {
	color:#FEF003;
	text-decoration:line-through;
  }
a img {
  border-width:0;
  }


/* Header
----------------------------------------------- */
#header {
	background:#000000;
	width:800px;
	width/* */:/**/auto;
	width:auto;
	border: 1px solid #FEF003;
	height: 135px;
	position: relative;
  }
  
.titols {
	font-size: 0.80em;
	text-transform: lowercase;
	color: #FEF003;
	font-weight: bolder;
}
.catala {
	font-size: 0.80em;
	color: #FFFFFF;
}
.angles {
	font-size: 0.80em;
	color: #BBBBBB;
}
.espanyol {
	font-size: 0.80em;
	color: #777777;
}

.catala_p {
	font-size: 0.60em;
	color: #FFFFFF;
}
.angles_p {
	font-size: 0.60em;
	color: #BBBBBB;
}
.espanyol_p {
	font-size: 0.60em;
	color: #777777;
}

  .altres {
	font-size: 0.8em;
	color: #CCCCCC;
	letter-spacing: 0.1em;
}
  .Estilo1 {font-size: 0.75em}
.Estilo2 {font-size: 0.7em; color: #FFFFFF; }
  .Estilo4 {font-size: Ninguno; color: #777777; }
  .Estilo6 {font-size: Ninguno; text-transform: lowercase; color: #FEF003; font-weight: bolder; }
  .Estilo7 {font-size: Ninguno}
.Estilo8 {color: #FFFFFF}
.Estilo9 {font-size: Ninguno; color: #BBBBBB; }
.catala2 {
	font-size: 1em;
	color: #FFFFFF;
}
.catala3 {
	font-size: 1.2em;
	color: #FFFFFF;
	font-weight: bold;
}
.angles2 {
	font-size: 1em;
	color: #BBBBBB;
}
.espanyol2 {
	font-size: 1em;
	color: #777777;
}
.angles3 {
	font-size: 1.2em;
	color: #BBBBBB;
	font-weight: bold;
}
.espanyol3 {
	font-size: 1.2em;
	color: #777777;
	font-weight: bold;
}
